    /** Main **/

    @import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@500&family=Source+Code+Pro&display=swap');

    body {
        font: 11pt 'segoe ui', tahoma, sans-serif;
        padding-right: 20px;
    }

    div {
        margin-bottom: 5pt;
    }

    div.container {
        width: 98%;
        max-width: 960px;
        margin: auto;
        padding-bottom: 50vh;
    }

    h1 {
        font-size: 12pt;
    }

    h2 {
        margin: 5pt;
        font: 13pt 'segoe ui', sans-serif;
        color: #446
    }

    /** Image, Video **/
    img, iframe {
        margin: 5pt 0pt;
        max-width: 90%;
        border-radius: 5px;
        box-shadow: 2px 2px 10px silver
    }

    /** Main Table **/


    table.main {
        width: 100%;
        margin-top: 20pt;
        table-layout: fixed;
    }

    col.col1 {
        width: 20%;
        min-width: 150px;
        overflow-wrap: break-word;
    }

    col.col2 {
        width: 80%;
    }

    tr.main>th {
        background: whitesmoke;
        border: 1px solid gainsboro;
        border-radius: 5px;
        padding: 5pt;
        text-align: left;
        font-size: 13pt;
        color: dimgray
    }

    tr.main>td {
        padding: 10pt 0 10pt 10pt;
        border-bottom: 1px solid gainsboro;
        vertical-align: top;
    }

    tr.main:last-child>td {
        border-bottom: 0
    }

    /** Special Sections **/

    table.itemtable {
        width: 100%;
        margin: 10pt 0;
        border-collapse: collapse;
        table-layout: fixed;
    }

    table.itemtable th {
        background: whitesmoke;
        padding: 5pt;
        color: steelblue;
        font-weight: bold;
        text-align: left;
    }

    table.itemtable th:first-child {
        width: 20%;
        min-width: 200px;
    }

    table.itemtable td {
        padding: 5pt;
        border-top: 1px solid gainsboro;
    }

    table.itemtable td:first-child {
        width: 20%;
        min-width: 200px;
        color: dimgray;
    }

    table.itemtable tr:first-child>td {
        border-top: none;
    }

    table.itemtable p {
        margin: 0;
    }

    table.itemtable img {
        box-shadow: none;
    }

    div[class=comment] {
        border: 1px solid gainsboro;
        border-radius: 5px;
        background: whitesmoke;
        padding: 5pt 5pt 5pt 20pt;
    }

    div[class=comment]::first-line {
        font-weight: bold;
        color: steelblue
    }

    div[class=comment]::before {
        content: url('images/note.png');
        margin-left: -16pt;
        margin-right: 4pt;
    }


    div[class=caption] {
        display: inline-block;
        font-weight: bold;
        color: steelblue;
    }

    div.section.references {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        margin: auto;
        width: 98%;
        max-width: 980px;
    }

    div[class=references] {
        float: right;
        width: fit-content;
        margin-right: 20pt;
        border-radius: 0 0 5px 5px;
        padding: 1pt 10pt 3pt 10pt;
        background: steelblue;
        cursor: pointer;
        text-align: right;
        font-size: 12pt;
        color: white
    }

    div[class=references]>a {
        display: none;
        padding: 2pt 5pt;
    }

    div[class=references]:hover {
        background: whitesmoke;
        color: #567
    }

    div[class=references]>span {
        font-weight: bold;
    }

    div[class=references]:hover>a {
        display: block;
    }

    /** Lists **/

    ul {
        padding: 0pt 20pt;
        margin: -5pt;
    }

    ol {
        margin-left: -20pt;
    }

    /** Links **/

    a,
    a:visited {
        color: steelblue;
        text-decoration: none;
    }

    a:hover {
        color: #68c;
        text-decoration: underline;
    }

    /** Header links **/

    h1>a:hover {
        text-decoration: none;
    }

    h1>a::after {
        content: ">";
        padding: 1pt;
    }

    h1>a:last-child::after {
        content: ""
    }

    /** Sections **/

    div.section {
        margin: 10pt 0 10pt 10pt
    }

    div.section::before {
        display: block;
        margin: 5pt -5pt;
        font-size: 13pt;
    }

    div.section.divider {
        border-top: 1px solid cornflowerblue;
        margin-top: 5pt;
        padding-top: 5p;
        color: #567;
        font-size: 13pt;
        font-style: italic;
    }

    /** label **/
    div.section.label {
        margin: 0 0 -25pt -5pt;
        font-weight: bold;
        color: #446;
    }

    /** summary **/

    div[class=summary] {
        margin-left: -5pt;
        font: 14pt Kanit, 'segoe ui', sans-serif;
        color: dimgray;
    }

    /** params **/

    div.section.param::before {
        content: "Parameters:"
    }

    div.param>span:first-child {
        background: whitesmoke;
        border-radius: 5px;
        display: inline-block;
        margin: 1pt;
        padding: 1pt 3pt;
        color: #446;
    }

    /** inherits **/

    div.section.inherits::before {
        content: "Inherits:"
    }

    /** returns **/

    div.section.returns::before {
        content: "Returns:"
    }

    /** seealso **/

    div.section.seealso::before {
        content: "See also:"
    }

    div[class=seealso] {
        display: inline-block
    }

    div[class=seealso]::after {
        content: ", "
    }

    div[class=seealso]:last-child::after {
        content: ""
    }

    /** example **/

    div.section.example::before {
        content: "Example:";
        margin-bottom: -15pt;
    }

    /** code **/

    div[class=code]>pre {
        border: 1px solid gainsboro;
        padding: 5pt;
    }

    strong {
        color: #446
    }

    mark {
        background: orange !important;
        color: #446 !important
    }